噢,麻烦了!现在发布的是bbPress 2.5.12,它为WordPress 4.7用户修复了一个错误,这些用户做了正确的事情,并更新为bbPress 2.511。你们中的一些人可能已经注意到bbPress菜单项消失了——这个版本修复了这个问题。🐝 2.5.12正式将WordPress的最低版本要求提升至4.7